body {margin:5px 10px 5px 0px; padding:0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}

#contactus fieldset

{
	border:none;  margin:0px; padding:0px;
}



#contactus legend, h2

{
	color:rgb(255,255,255);
	font-size:16px;
	margin:0px 0px 5px; 0px;
}



#contactus label

{
	color:rgb(255,255,255);
	font-size:16px;
}



#contactus input[type="text"],textarea

{
  font-size:16px;
  line-height:140%;
  color : #000; 
  padding : 5px;
  border:none;
  margin:3px 0px 6px 0px;
  
}



#contactus input[type="text"]

{

  height:18px;
  width:100%;
  
}



#contactus #scaptcha

{

  width:60px;

  height:18px;

}



#contactus input[type="submit"]

{

	display:block; 
	text-decoration:none;
	padding:5px;
	background-color:rgb(223,0,35);
	color:white;
	font-size:16px;
	text-align:center;
	border:none;
	cursor:pointer;


}



#contactus textarea

{
  height:120px;
  width:100%;
}



#contactus input[type="text"]:focus,textarea:focus
{
  color:rgb(255,255,255);
  background-color:rgb(223,0,35);
}



#contactus .container

{
	margin:0px;
}



#contactus .error

{

   font-size:12px;
   color:rgb(255,255,255);
}



#contactus fieldset#antispam

{

   padding:2px;

   border-top:1px solid #EEE;

   border-left:0;

   border-right:0;

   border-bottom:0;

   width:350px;

}



#contactus fieldset#antispam legend

{

   font-family : Arial, sans-serif;

   font-size: 0.8em;

   font-weight:bold;

   color:#333;   

}



#contactus .short_explanation

{

   font-family : Arial, sans-serif;

   font-size: 0.6em;

   color:#333;   

}



/* spam_trap: This input is hidden. This is here to trick the spam bots*/

#contactus .spmhidip

{

   display:none;

   width:10px;

   height:3px;

}

#fg_crdiv

{

   font-family : Arial, sans-serif;

   font-size: 0.3em;

   opacity: .2;

   -moz-opacity: .2;

   filter: alpha(opacity=20);   

}

#fg_crdiv p

{

    display:none;

}